name: Portainer-CE
tags:
    - 实用工具
title: 图形界面容器管理工具
description: 图形界面容器管理工具
additionalProperties:
    key: portainer-ce
    name: Portainer-CE
    tags:
        - Tool
    shortDescZh: 图形界面容器管理工具
    shortDescEn: GUI container management tools
    description:
        en: GUI container management tools
        ja: GUIコンテナ管理ツール
        ms: Alat pengurusan kontena GUI
        pt-br: Ferramentas de gerenciamento de contêiner GUI
        ru: Инструменты управления контейнерами с графическим интерфейсом
        ko: GUI 컨테이너 관리 도구
        zh-hant: GUI 容器管理工具
        zh: 图形界面容器管理工具
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://www.portainer.io/
    github: https://github.com/portainer/portainer
    document: https://docs.portainer.io/
    architectures:
      - amd64
      - arm/v7
      - arm64
